added -avoid-version to LDFLAGS, plugins are not versioned